#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 deferred-folds
version:              0.9.10.1
visibility:           public
id:                   deferred-folds-0.9.10.1-6ZESaG0mzSABfSrOdI9GQ5
key:                  deferred-folds-0.9.10.1-6ZESaG0mzSABfSrOdI9GQ5
license:              MIT
copyright:            (c) 2018, Metrix.AI
maintainer:           Metrix.AI Tech Team <tech@metrix.ai>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
stability:            Experimental
homepage:             https://github.com/metrix-ai/deferred-folds
synopsis:             Abstractions over deferred folds
description:
    This library is in an experimental state.
    Users should be prepared for frequent updates.

category:             Folding
abi:                  7347983e47761a09afe1f5b89848562f
exposed:              True
exposed-modules:
    DeferredFolds.Unfoldl DeferredFolds.UnfoldlM DeferredFolds.Unfoldr

hidden-modules:
    DeferredFolds.Types DeferredFolds.UnfoldrM
    DeferredFolds.Defs.Unfoldl DeferredFolds.Defs.UnfoldlM
    DeferredFolds.Defs.Unfoldr DeferredFolds.Defs.UnfoldrM
    DeferredFolds.Prelude

import-dirs:          /usr/lib/ghc-8.8.3/site-local/deferred-folds-0.9.10.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/deferred-folds-0.9.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/deferred-folds-0.9.10.1
hs-libraries:         HSdeferred-folds-0.9.10.1-6ZESaG0mzSABfSrOdI9GQ5
depends:
    base-4.13.0.0 bytestring-0.10.10.0 containers-0.6.2.1
    foldl-1.4.6-5Jy9C6uaWE53Klq9pYpOe0
    hashable-1.3.0.0-GFyEr4gS8CZEgl3N6WrORB
    primitive-0.7.0.1-CN4ea3Jrhra6yENuqrDg51 transformers-0.5.6.2
    unordered-containers-0.2.10.0-A1cNogzO5wQ33Xk0bjeyDo
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd

haddock-interfaces:
    /usr/share/doc/haskell-deferred-folds/html/deferred-folds.haddock

haddock-html:         /usr/share/doc/haskell-deferred-folds/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

